Debian Bug report logs - #704316
O: archipel-agent-virtualmachine-vnc -- Virtual Machine Orchestration (Agent Virtualmachine VNC)

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Daniel Baumann <daniel.baumann@progress-technologies.net>

Date: Sun, 31 Mar 2013 14:27:43 UTC

Severity: normal

Fixed in version archipel-agent-virtualmachine-vnc/0.6.0-1

Done: Laszlo Boszormenyi (GCS) <gcs@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#704316; Package wnpp. (Sun, 31 Mar 2013 14:27:47 GMT) Full text and rfc822 format available.

Acknowledgement sent to Daniel Baumann <daniel.baumann@progress-technologies.net>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org. (Sun, 31 Mar 2013 14:27:47 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Daniel Baumann <daniel.baumann@progress-technologies.net>
To: submit@bugs.debian.org
Subject: O: archipel-agent-virtualmachine-vnc -- Virtual Machine Orchestration (Agent Virtualmachine VNC)
Date: Sun, 31 Mar 2013 14:24:12 +0000 (UTC)
Package: wnpp

I am orphaning archipel-agent-virtualmachine-vnc.

Maintaining a package requires time and skills. Please only adopt this
package if you will have enough time and attention to work on it.

If you want to be the new maintainer, please see
http://www.debian.org/devel/wnpp/index.html#howto-o for detailed
instructions how to adopt a package properly.

--
Address:        Daniel Baumann, Donnerbuehlweg 3, CH-3012 Bern
Email:          daniel.baumann@progress-technologies.net
Internet:       http://people.progress-technologies.net/~daniel.baumann/



Reply sent to Laszlo Boszormenyi (GCS) <gcs@debian.org>:
You have taken responsibility. (Sun, 05 May 2013 13:51:40 GMT) Full text and rfc822 format available.

Notification sent to Daniel Baumann <daniel.baumann@progress-technologies.net>:
Bug acknowledged by developer. (Sun, 05 May 2013 13:51:40 GMT) Full text and rfc822 format available.

Message #10 received at 704316-close@bugs.debian.org (full text, mbox):

From: Laszlo Boszormenyi (GCS) <gcs@debian.org>
To: 704316-close@bugs.debian.org
Subject: Bug#704316: fixed in archipel-agent-virtualmachine-vnc 0.6.0-1
Date: Sun, 05 May 2013 13:48:17 +0000
Source: archipel-agent-virtualmachine-vnc
Source-Version: 0.6.0-1

We believe that the bug you reported is fixed in the latest version of
archipel-agent-virtualmachine-vnc, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 704316@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Laszlo Boszormenyi (GCS) <gcs@debian.org> (supplier of updated archipel-agent-virtualmachine-vnc package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Tue, 30 Apr 2013 07:37:27 +0000
Source: archipel-agent-virtualmachine-vnc
Binary: archipel-agent-virtualmachine-vnc
Architecture: source all
Version: 0.6.0-1
Distribution: unstable
Urgency: low
Maintainer: Laszlo Boszormenyi (GCS) <gcs@debian.org>
Changed-By: Laszlo Boszormenyi (GCS) <gcs@debian.org>
Description: 
 archipel-agent-virtualmachine-vnc - Virtual Machine Orchestration (Agent Virtualmachine VNC)
Closes: 704316
Changes: 
 archipel-agent-virtualmachine-vnc (0.6.0-1) unstable; urgency=low
 .
   * New upstream beta release.
   * New maintainer (closes: #704316).
   * Add watch file.
Checksums-Sha1: 
 af5ffdc0fb5cd84a47c1c1717a9c422bdf46cf07 1319 archipel-agent-virtualmachine-vnc_0.6.0-1.dsc
 f54f5a021c031fbeee26362ea8eb9e46b7b05cde 26744 archipel-agent-virtualmachine-vnc_0.6.0.orig.tar.xz
 97511172087106d80afe8d3621fd51dfe16f8e5a 12544 archipel-agent-virtualmachine-vnc_0.6.0-1.debian.tar.xz
 3366774fbe66042a1e253145041a4e6b5e4ac44c 29138 archipel-agent-virtualmachine-vnc_0.6.0-1_all.deb
Checksums-Sha256: 
 7e8f0afeb158af98caa8d0156ff72371768fa8d97663bb3dd01cfabb9103f269 1319 archipel-agent-virtualmachine-vnc_0.6.0-1.dsc
 b406b3ca467f1438a317ab458e01834b35431311629ab24d3525ccca73c8f338 26744 archipel-agent-virtualmachine-vnc_0.6.0.orig.tar.xz
 6cba5ffbcd4a18a2e6076442f936370770a82ea2b568f59a3707265fc9334c0b 12544 archipel-agent-virtualmachine-vnc_0.6.0-1.debian.tar.xz
 1961c3aa68eb32b3ea0107d661d795fbd04148dd2235087ab2964f08fe0f164a 29138 archipel-agent-virtualmachine-vnc_0.6.0-1_all.deb
Files: 
 3f80d8f7e00dc8afdae4923876f98b42 1319 python optional archipel-agent-virtualmachine-vnc_0.6.0-1.dsc
 a21299dd80961fe39d81418e8525d133 26744 python optional archipel-agent-virtualmachine-vnc_0.6.0.orig.tar.xz
 4a0dda6433e67d8c9ac962f70d116eff 12544 python optional archipel-agent-virtualmachine-vnc_0.6.0-1.debian.tar.xz
 52108833e79986248bbc8a6c1c2e8f3b 29138 python optional archipel-agent-virtualmachine-vnc_0.6.0-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iEYEARECAAYFAlGGXzYACgkQMDatjqUaT90CAQCfeUPmvGrhbeB1xKHthrKdS8CR
+XwAoIdAPtW4SGsBo9JsguSfWt5ZGOlK
=lkjW
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 03 Jun 2013 07:46:25 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 24 06:55:58 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.